{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Returns the latest immutable category bundle and supports conditional retrieval with If-None-Match.","properties":{"path":{"type":"object","properties":{"application_key":{"description":"Stable application key.","type":"string","maxLength":255,"minLength":1,"pattern":"^[a-z0-9]+(?:-[a-z0-9]+)*$"}},"required":["application_key"],"additionalProperties":false},"headers":{"type":"object","properties":{"If-None-Match":{"description":"Previously received bundle ETag. A match returns 304 without a response body.","type":"string"}},"required":[],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Get the latest application version","id":"cloudflare.cws-get-latest-category-application-version","example":{"path":{"application_key":"example"}},"maxRequests":1,"summary":false}}